import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconBookBookmarkComponent extends TiniElement {
    static readonly defaultTagName = "icon-book-bookmark";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconBookBookmark: any;
